.clearfix::after{content: "";display: block; height: 0; visibility: hidden;clear: both;}
.ab_relative{  margin-top: -1rem; }
.ab_banner{ width: 100%;display: flex;justify-content: center; align-items: center;overflow: hidden; }
.ab_banner img{ width: 100%;}

.ab_introduce{ background-color: #FFF; border-radius: 2rem; }
.ab_introduce .ab_hospc{ width: 40rem; height: 45rem; background-color: #204EA0;color: #FFF; margin-top: -13rem; padding: 4rem; flex: 1;}
.ab_introduce .ab_hospc .yw{ }
.ab_introduce .ab_hospc .mc{ display: block; font-size: 50px; font-weight: bold; margin: 0; padding: 0; margin-top: 1.5rem;}
.ab_introduce .ab_hospc .lc{ width: 6rem; background-color: #FFF; height: 0.8rem;margin-top: 2rem;}
.ab_introduce .ab_hospc .sl{ display: flex; justify-content: space-between; flex-wrap: wrap; margin-top: 8rem;}
.ab_introduce .ab_hospc .sl div{ width: 15rem; border-radius: 1.5rem; border:.1rem solid #FFF; text-align: center; padding: 1.5rem; margin-bottom: 2.5rem; font-size: 3rem;}
.ab_introduce .ab_hospc .sl div span{ display: block; margin-top: 1rem; font-size: 1.2rem;}
.ab_introduce .ab_text{flex: 1; text-indent: 3rem; font-size: 1.9rem; padding-top: 4rem; padding-left: 3rem; padding-right: 0; margin-left: 2rem; line-height: 2.8rem;}

.ab_zlkm{ height: 5rem; border:.1rem solid #204EA0; display: flex; align-items: center; font-size: 1.7rem; margin-top: 2rem;}
.ab_zlkm .hed{ width: 10rem; background-color: #204EA0; color: #FFF; text-align: center; height: 5rem;display: flex; align-items: center; justify-content: center; margin-right: 2rem;}
.ab_zlkm .km_lis{ display: inline-block;}
.ab_zlkm .km_lis span{ display: inline-block; margin: 0 1.5rem 0 1.5rem;}

.ab_dep_tit{ margin-top: 9rem; text-align: center;}
.ab_dep_tit img{ height: 9rem;}

.ab_dep_list{ margin-top: 3rem;}
.ab_dep_list .ab_dep_1{ display: flex; justify-content: space-between; }
.ab_dep_list .ab_dep_1 .ab_dep_1_img{ width: 50%;}
.ab_dep_list .ab_dep_1 .ab_dep_1_text{ font-size: 1.8rem;width: 50%;}
.ab_dep_list .ab_dep_1 .ab_dep_1_text .ab_dep_1_bt{ margin-top: 1rem; text-align: center;}
.ab_dep_list .ab_dep_text_tit{  display: flex; margin-bottom:1.8rem;justify-content: space-between; align-items: center; margin-left: -5.6rem; margin-top: 0.4rem;}
.ab_dep_list .ab_dep_text_tit .icon{ background-color: #204EA0;display: flex;height: 5rem;width: 5rem; text-align: center;align-items: center;justify-content: center;}
.ab_dep_list .ab_dep_text_tit .text{ height: 5rem;background-color: #204EA0; width: 100%; margin-left: 0.5rem; color: #FFF; display: flex; justify-content: space-between; padding-left: 1rem; align-items: center; font-size: 2.5rem; font-weight: bold;}
.ab_dep_list .ab_dep_text_tit .text span{ font-size: 1rem; padding-right: 2rem; line-height: 1.5rem;}
.ab_dep_list .ab_dep_1 .ab_dep_1_text p{ margin: 1.5rem; text-indent: 3rem; line-height: 2.5rem;}

.ab_dep_list .ab_dep_other{ display: flex; justify-content: space-between; margin-top: 5rem;}
.ab_dep_list .ab_dep_other .ab_dep_flex{ display: flex;justify-content: space-between; width: 49%;}
.ab_dep_list .ab_dep_other .ab_dep_flex .ab_dep_text_tit{ margin-left: -6rem;}
.ab_dep_list .ab_dep_other .ab_dep_other_text{ width: 100%;  display: flex; flex-direction: column; justify-content: space-between;}
.ab_dep_list .ab_dep_other .ab_dep_other_text .ct{ vertical-align: top; height: 100%;}
.ab_dep_list .ab_dep_other .ab_dep_other_text .ct p{ font-size:1.5rem;margin-left: 1rem;margin-right: 1rem; line-height: 2.3rem; text-indent: 3rem;}
.ab_dep_list .ab_dep_other .ab_dep_other_text .bt{ text-align: right; font-size: 1.2rem; color: #204EA0; line-height: 1.5rem;}


.ab_doct{ margin-top: 3rem;}
.ab_doct .ab_doct_list{ display: flex; justify-content: space-between; flex-wrap: wrap; margin-top: 5rem;}
.ab_doct .ab_doct_list .ab_doct_info{ width: 49%; display: flex; justify-content: space-between; }
.ab_doct .ab_doct_list .ab_doct_info .himg img{ width:auto; height: 36rem;}
.ab_doct .ab_doct_list .ab_doct_info .text{ display: flex;justify-content: flex-start; flex-direction: column;   width: 55%;padding-top: 2rem;}
.ab_doct .ab_doct_list .ab_doct_info .text .name{ display: flex; justify-content: flex-start; align-items: center; color:#204EA0; font-size: 3rem; font-weight: bold;}
.ab_doct .ab_doct_list .ab_doct_info .text .name div{ font-size: 1.3rem; padding-left: 1rem; color: #C5C5C5; font-weight: normal;}
.ab_doct .ab_doct_list .ab_doct_info .line{ width: 100%; margin-top: 0.3rem; margin-bottom: 0.3rem;}
.ab_doct .ab_doct_list .ab_doct_info .line img{ width: 50%;}
.ab_doct .ab_doct_list .ab_doct_info .post{ font-size: 1.8rem;}
.ab_doct .ab_doct_list .ab_doct_info .rongy{ margin-top: 1rem;}
.ab_doct .ab_doct_list .ab_doct_info .rongy p{ margin: 0; font-size: 1.6rem; height: 2.8rem; display: flex; justify-content: flex-start; align-items: center;}
.ab_doct .ab_doct_list .ab_doct_info .rongy p span{ font-size: 3rem;color:#204EA0;}
.ab_doct .ab_doct_list .ab_doct_info .text a{ margin-top: 2rem; display: block; text-align: right; color: #204EA0;}

.ab_qug{ margin-top: 5rem; padding-left: 3rem; padding-right: 3rem; padding-top: 2rem; padding-bottom: 8rem; background-color: #204EA0;}
.ab_qug .ab_qug_list{margin-top: 3rem;display: flex;flex-wrap: wrap;justify-content: space-between;}
.ab_qug .ab_qug_list .ab_qug_col{width: 49%;}
.ab_qug .ab_qug_list .ab_qug_box{background: linear-gradient(180deg, rgba(227,237,255), rgba(255, 255, 255));border: 0.1rem solid #FFF;border-radius: 2rem; margin-top:2rem;background-color: #f0f0f0;padding: 20px;}
.ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_tit{ display: flex; justify-content: flex-start; font-size: 2.6rem; font-weight: bold; align-items: center; }
.ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_tit div{ display: flex; justify-content: center; margin-right: 1rem; align-items: center ;background-color: #204EA0; border-radius:0 1.5rem 0 1.5rem;  width: 4rem; height: 4rem;}
.ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_bd{ text-indent:4rem;margin-top: 2.2rem; font-size: 2rem; line-height: 2.9rem;display: flex; align-items: flex-start;}
.ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_bd.column{ flex-direction: column;}
.ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_bd.gxh{}
.ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_bd img{margin: 3rem; }
.ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_bd.gxh img{margin: 0rem; }
.ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_bd .zd{ margin-top: 1.3rem; color: #204EA0; font-weight: 500;}
.ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_bt{margin-top: 2.2rem; display: flex; justify-content: space-between; align-items: flex-start;}
.ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_bt .img_li{ display: flex;  justify-content: center; align-items: center; flex-direction: column; width: 24.5%;}
.ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_bt .img_li .iv{width: 11rem; height: 6.5rem;border-radius:0 2rem 0 2rem;background-color: #204EA0;display: flex;  justify-content: center; align-items: center; }
.ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_bt .img_li .iv.nobg{ background-color: inherit;}
.ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_bt .img_li .tv{ font-size: 1.2rem; line-height: 1.8rem; margin-top: 1rem; text-align: center;}
.ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_bt .w50{ width: 50%;}
.ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_bt .w50 img{ width: 100%; height: auto;}
.ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_bt.gxh{}
.ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_bt.gxh .img_li .iv{ background-color: inherit;height: 3rem;}



.ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_icl_bt{margin-top: 2.2rem; display: flex; justify-content: space-between; flex-wrap: wrap;}
.ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_icl_bd{ background-color: #204EA0; border-radius: 2rem; padding: 1rem 2rem 1rem 2rem; margin: 2rem 0 2rem 0; color: #FFF; line-height: 2rem;}
.ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_icl_bt .img_li{ display: flex;  justify-content: center; align-items: center; flex-direction: column; width: 24.5%;}
.ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_icl_bt .img_li .iv{width: 11rem; height: 6.5rem;display: flex;  justify-content: center; align-items: center;}
.ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_icl_bt .img_li .tv{font-size: 1.2rem; line-height: 1.8rem; margin-top: .5rem; text-align: center;}

.ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_jins_bd{ display: flex; justify-content: center; flex-wrap: wrap;margin-top: 1rem;}
.ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_jins_bd img{ margin: 0.6rem 1.5rem 0.6rem 1.5rem;}
.ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_jins_bt{margin-top: 2.2rem; display: flex; justify-content: space-between; flex-wrap: wrap;}
.ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_jins_bt .img_li{ display: flex;  justify-content: center; align-items: center; flex-direction: column; width: 19%;}
.ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_jins_bt .img_li .iv{width: 11rem; height: 6.5rem;display: flex;  justify-content: center; align-items: center;}
.ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_jins_bt .img_li .tv{font-size: 1.2rem; line-height: 1.8rem; margin-top: .5rem; text-align: center;}


[class*=am-u-] {
    padding-left: 0;
    padding-right: 0;
    float: left;
    position: relative;
}

@media only screen and (max-width: 992px){
    .container{ margin-left: 2rem; margin-right: 2rem;}
    .ab_banner img{ height: 16rem; width: auto;}

    .ab_introduce .ab_hospc{margin-top: -10rem; width: 100%;height: 40rem;padding: 2rem;}
    .ab_introduce .ab_hospc .sl{ margin-top: 6rem;}
    .ab_introduce .ab_hospc .sl div{width: 13rem;padding: 0.5rem;}
    .ab_introduce .ab_text{ margin-left: 0; padding-left: 0; padding-top: 2rem; font-size: 1.6rem}

    .ab_zlkm{ text-align: left; line-height: 2rem; height: auto;}
    .ab_zlkm .hed{ width: 8rem; line-height: 2rem; height: auto; flex: 1;}
    .ab_zlkm .km_lis span{ display: inline-block; margin: 0 .8rem 0 .8rem;}
    .ab_dep_tit{ margin-top: 5rem;}
    .ab_dep_tit img{ width: auto; height: 5rem;}

    .ab_dep_list .ab_dep_text_tit .text{ margin-left: 0;}
    .ab_dep_list .ab_dep_text_tit .text span{ display: none;}
    .ab_dep_list .ab_dep_text_tit{ margin-left: 0;}
    .ab_dep_list .ab_dep_1 .ab_dep_1_img{ display: none;}
    .ab_dep_list .ab_dep_1 .ab_dep_1_text{ width: auto;}
    .ab_dep_list .ab_dep_1 .ab_dep_1_text .ab_dep_1_bt{margin-top: 2rem;}
    .ab_dep_list .ab_dep_1 .ab_dep_1_text .ab_dep_1_bt img{ width: 100%;}
    .ab_dep_list .ab_dep_1 .ab_dep_1_text p{font-size: 1.6rem;}

    .ab_dep_list .ab_dep_other{flex-direction: column; margin-top: 0;}
    .ab_dep_list .ab_dep_other .ab_dep_flex{width: 100%; margin-top: 3rem;}

    .ab_dep_list .ab_dep_other .ab_dep_flex .ab_dep_text_tit{ margin-left: 0;}

    .ab_doct .ab_doct_list{ margin-top: 1rem;}
    .ab_doct .ab_doct_list .ab_doct_info{ width: 100%; padding-top: 2rem;padding-bottom: 2rem;}
    .ab_doct .ab_doct_list .ab_doct_info img{ width: 5rem;}
    .ab_doct .ab_doct_list .ab_doct_info .himg img{ width: 10rem; height: auto;}
    .ab_doct .ab_doct_list .ab_doct_info .text{ padding-top: 0;}
    .ab_doct .ab_doct_list .ab_doct_info .text{ width: 68%;}
    .ab_doct .ab_doct_list .ab_doct_info .text .name{font-size: 2rem;}
    .ab_doct .ab_doct_list .ab_doct_info .text .name div{font-size: 1rem;}
    .ab_doct .ab_doct_list .ab_doct_info .line img{ height: auto;}
    .ab_doct .ab_doct_list .ab_doct_info .post{ font-size: 1.5rem;}
    .ab_doct .ab_doct_list .ab_doct_info .rongy p{font-size: 1.3rem;line-height:2rem; height:auto;  overflow: hidden;text-overflow: ellipsis;word-break: break-all; white-space: nowrap; }

    .ab_qug .ab_qug_list{flex-direction: column; }
    .ab_qug .ab_qug_list .ab_qug_col{width: 100%;}
    .ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_bd img{  display: none;}
    .ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_bt .img_li .iv{ width: 6rem; height: 4rem;}
    .ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_bt .img_li .iv img{ width: 3rem;}
    .ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_bt .img_li .tv{ font-size: 1.2rem; line-height: 1.4rem;}
    .ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_bt .img_li .iv.nobg img{ width: 6rem;}
    .ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_icl_bt{ justify-content: flex-start;}
    .ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_icl_bt .img_li{ width: 33.3%;}

    .ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_jins_bd img{ width: 100%;}
    .ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_jins_bt{justify-content: flex-start;}
    .ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_jins_bt .img_li{ width: 33.3%}

    .ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_bt.quangs{ flex-direction:column; }
    .ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_bt .w50{ width: 100%; margin-bottom: 3rem;}
    .ab_qug .ab_qug_list .ab_qug_box .ab_qug_box_bt .w50 img{width: 100%;}
}

@media only screen and (max-width: 641px){
    [class*=am-u-] {
        padding-left: 0;
        padding-right: 0;
    }
}












